Groovy Documentation

## org.codehaus.groovy.tools.groovydoc
[Java] Class FileSystemResourceManager

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileSystemResourceManager

All Implemented Interfaces:
  ResourceManager

    public class FileSystemResourceManager
    extends java.lang.Object

Constructor Summary
`FileSystemResourceManager()`
`FileSystemResourceManager(java.lang.String basedir)`

Method Summary
`java.io.Reader` | `getReader(java.lang.String resourceName)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### FileSystemResourceManager

    public FileSystemResourceManager()

### FileSystemResourceManager

    public FileSystemResourceManager(java.lang.String basedir)

Method Detail

### getReader

    public java.io.Reader getReader(java.lang.String resourceName)

Groovy Documentation